### Property

# Gtk TextTag:font

since: 4.0

#### Declaration

    property font: utf8 [ read, write ]

#### Description [src]

Font description as string, e.g. "Sans Italic 12".

Note that the initial value of this property depends on the internals of `PangoFontDescription`.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no